@charset "utf-8";
/* CSS Document */

body{background:#fff; margin:0; padding:0; width:100%; background:url(http://www.pdbox.co.kr/images/main2014/bg.jpg) 0 0 repeat-x;}
*{font-family:"돋움"; list-style:none; font-size:12px; color:#333;}
**html input, *html input {margin:-1px 0px -1px 0px;}
img{border:none;}
.clear{clear:both;}
.none{display:none;}


#wrap{width:960px; height:100%; margin:0 auto; position:relative;}

/*GNB*/
#gnb{width:960px; height:104px; position:relative; margin:0; padding:0;}
#gnb .gnb_top{width:300px; height:18px; position:relative; float:right; margin-top:10px; margin-bottom:8px; text-align:right }
#gnb .gnb_top span{font-size:11px; line-height:-20px;vertical-align:4px; text-decoration:none;color:#d4d4d4;}
#gnb .gnb_top span a{font-size:11px; line-height:-20px; text-decoration:none;color:#d4d4d4; text-decoration:none}
#gnb .gnb_bottom{width:960px; height:68px; position:relative; margin-top:10px; clear:both; }
#gnb .gnb_bottom .gnb_logo{float:left; position:relative; margin-top:18px; width:117px; height:31px;}
#gnb .gnb_bottom .gnb_menu{float:left; position:relative; margin-top:14px; width:500px; height:31px;  margin-left:23px;}
#gnb .gnb_bottom .gnb_menu ul{padding:0;}
#gnb .gnb_bottom .gnb_menu ul li{float:left; padding:0 13px; background:url(http://www.pdbox.co.kr/images/main2014/gnb_bar.jpg) right 0 no-repeat;  _display:inline;}
#gnb .gnb_bottom .gnb_menu ul li a{display:block;overflow:hidden;text-indent:-9999px;}
#gnb .gnb_bottom .gnb_menu ul li a.menu1{width:54px; height:15px;background:url(http://www.pdbox.co.kr/images/main2014/gnb_mybox.jpg) no-repeat; }
#gnb .gnb_bottom .gnb_menu ul li a.menu1:hover{width:54px; height:15px;background:url(http://www.pdbox.co.kr/images/main2014/gnb_mybox_over.jpg) no-repeat;}
#gnb .gnb_bottom .gnb_menu ul li a.menu1:active{width:54px; height:15px;background:url(http://www.pdbox.co.kr/images/main2014/gnb_mybox_over.jpg) no-repeat;}
#gnb .gnb_bottom .gnb_menu ul li a.menu2{width:85px; height:15px;background:url(http://www.pdbox.co.kr/images/main2014/gnb_boxfri.jpg) no-repeat; }
#gnb .gnb_bottom .gnb_menu ul li a.menu2:hover{width:85px; height:15px;background:url(http://www.pdbox.co.kr/images/main2014/gnb_boxfri_over.jpg) no-repeat;}
#gnb .gnb_bottom .gnb_menu ul li a.menu2:active{width:85px; height:15px;background:url(http://www.pdbox.co.kr/images/main2014/gnb_boxfri_over.jpg) no-repeat;}
#gnb .gnb_bottom .gnb_menu ul li a.menu3{width:40px; height:15px;background:url(http://www.pdbox.co.kr/images/main2014/gnb_event.jpg) no-repeat; }
#gnb .gnb_bottom .gnb_menu ul li a.menu3:hover{width:40px; height:15px;background:url(http://www.pdbox.co.kr/images/main2014/gnb_event_over.jpg) no-repeat;}
#gnb .gnb_bottom .gnb_menu ul li a.menu3:active{width:40px; height:15px;background:url(http://www.pdbox.co.kr/images/main2014/gnb_event_over.jpg) no-repeat;}
#gnb .gnb_bottom .gnb_menu ul li a.menu4{width:27px; height:15px;background:url(http://www.pdbox.co.kr/images/main2014/gnb_game.jpg) no-repeat; }
#gnb .gnb_bottom .gnb_menu ul li a.menu4:hover{width:27px; height:15px;background:url(http://www.pdbox.co.kr/images/main2014/gnb_game_over.jpg) no-repeat;}
#gnb .gnb_bottom .gnb_menu ul li a.menu4:active{width:27px; height:15px;background:url(http://www.pdbox.co.kr/images/main2014/gnb_game_over.jpg) no-repeat;}


#gnb .gnb_bottom .gnb_clubbox{float:right; position:relative; margin-top:18px; width:310px; height:31px; background:url(http://www.pdbox.co.kr/images/main2014/gnb_clubbox1.jpg) 0 0 no-repeat;}
#gnb .gnb_bottom .gnb_clubbox .clubbox_input{width:143px; height:12px; margin-left:115px; margin-top:9px; float:left; border:none; background-color:#f2f9ff; background:url(http://www.pdbox.co.kr/images/main2014/cbinput_bg.jpg) 0 2px no-repeat;}
#gnb .gnb_bottom .gnb_clubbox .clubbox_input1{width:143px; height:12px; margin-left:115px; margin-top:9px; float:left; border:none;  background:none;background-color:#f2f9ff;}
#gnb .gnb_bottom .gnb_clubbox .serch{width:43px; height:31px; float:right; position:relative;}
#gnb .gnb_bottom .gnb_clubbox .serch a{display:block;overflow:hidden;text-indent:-9999px;width:43px; height:31px; }

/*상단최신영화
#top{width:960px; height:367px; position:relative; margin:0; padding:0;}
#top .top_movie{width:960px; height:268px; position:relative; margin-top:43px;}
#top .top_movie ul{padding:0; margin:0; position:relative; width:960px; height:268px;}
#top .top_movie ul li{float:left; margin:0 6px 0 6px;width:182px; height:264px; position:relative; }
#top .top_movie ul li .top_movie_select{width:182px; height:264px; border:2px solid #ee4041; position:absolute; top:0; left:0}
#top .top_movie ul li .top_movie_titlebg{width:182px; height:42px; background:url(http://www.pdbox.co.kr/images/main2014/top_titlebg.png) 0 0 repeat; position:absolute; left:0; bottom:0;}
#top .top_movie ul li .top_movie_title{width:154px; height:14px; background:url(http://www.pdbox.co.kr/images/main2014/top_titlebar.jpg) 0 0 no-repeat; font-size:12px; color:#ffffff; font-weight:bold; margin:9px 14px; padding-top:10px;}
#top .top_movie ul li img{border:1px solid #626262;}
#top ul.paging{padding:0; height:12px; position:relative; margin:30px auto; width:80px; height:12px}
#top ul.paging li{float:left; padding:0 2px;}
#top ul.paging li a{width:12px; height:12px; background:url(http://www.pdbox.co.kr/images/main2014/paging.png) no-repeat; display:block;}
#top ul.paging li a.select{width:12px; height:12px; background:url(http://www.pdbox.co.kr/images/main2014/paging_select.png) no-repeat; display:block;}
#top ul.paging li a:hover{width:12px; height:12px; background:url(http://www.pdbox.co.kr/images/main2014/paging_select.png) no-repeat; display:block;}
#top ul.paging li a:active{width:12px; height:12px; background:url(http://www.pdbox.co.kr/images/main2014/paging_select.png) no-repeat; display:block;}
*/

/*상단최신영화*/
#top{width:960px; height:367px; position:relative; margin:0 auto; padding:0;}
#top .top_movie{width:960px; height:268px; position:relative; margin-top:43px;}
#top .top_movie ul{padding:0; margin:0; position:relative; width:960px; height:268px;}
#top .top_movie ul li{float:left; margin:0 0px 0 0px;width:182px; height:264px; position:relative; }
#top .top_movie ul li .top_movie_select{width:182px; height:264px; border:2px solid #ee4041; position:absolute; top:0; left:0}
#top .top_movie ul li .top_movie_titlebg{width:182px; height:42px; background:url(http://www.pdbox.co.kr/images/main2014/top_titlebg.png) 0 0 repeat; position:absolute; left:0; bottom:0;}
#top .top_movie ul li .top_movie_title{width:154px; height:14px; background:url(http://www.pdbox.co.kr/images/main2014/top_titlebar.jpg) 0 0 no-repeat; font-size:12px; color:#ffffff; font-weight:bold; margin:9px 14px; padding-top:10px;}
#top .top_movie ul li img{border:1px solid #626262;}


#top ul.paging{padding:0; position:relative; margin:30px auto; width:80px; height:12px;}
#top ul.paging li{float:left; padding:0 2px;}
#top ul.paging li {width:12px; height:12px; background:url(http://www.pdbox.co.kr/images/main2014/paging.png) no-repeat; display:block; cursor: pointer;}
#top ul.paging li.select{width:12px; height:12px; background:url(http://www.pdbox.co.kr/images/main2014/paging_select.png) no-repeat; display:block;}
#top ul.paging li:hover{width:12px; height:12px; background:url(http://www.pdbox.co.kr/images/main2014/paging_over.png) no-repeat; display:block;}

/*상단최신영화 롤링*/
.roll_frame {overflow: hidden; position: relative;}
.roll_frame ul {list-style: none; margin: 0; padding: 0; position: absolute;}
.roll_frame ul li { float: left; margin: 0 1px 0 0; padding: 0; cursor: pointer; }
.roll_frame ul li img {width:184;}
.roll_frame ul li.active { color: #fff; background: #a03232; }

/*하단*/
#bottom{width:960px; height:520px;  position:relative; margin:0; padding:0;}
#bottom .left{width:297px; height:493px; position:relative; float:left;}

/*로그인영역*/
/*비로그인*/
#bottom .left .login{width:300px; height:200px; position:relative; border:1px solid #cdcdcd;} 
#bottom .left .login .join{width:52px; height:14px; margin-top:32px; margin-left:26px;  float:left; position:relative; }
#bottom .left .login .join a{font-weight:bold; font-size:12px; color:#666666; text-decoration:none;}
#bottom .left .login .find{width:118px; height:14px; margin-top:32px; margin-right:27px;  float:right; text-align:left; margin-bottom:21px; position:relative;}
#bottom .left .login .find a{ font-size:12px; color:#666666; text-decoration:none;}

#bottom .left .login .login1{width:247px; height:59px;position:relative; margin-left:26px; clear:both; border:none;}
#bottom .left .login .login1 .inputbox{width:168px; height:58px; float:left;}
#bottom .left .login .login1 .inputbox input{padding-left:10px;}
#bottom .left .login .login1 .inputbox input.id{width:168px; height:21px; border:1px solid #9b9b9b; position:relative;background-color:#FFFFFF; background:url(http://www.pdbox.co.kr/images/main2014/id_bg.jpg) no-repeat 0px 0px;}
#bottom .left .login .login1 .inputbox input.id1{background: none; background-color:#FFFFFF;width:168px; height:21px; border:1px solid #9b9b9b; position:relative;background-color:#FFFFFF;}
#bottom .left .login .login1 .inputbox input.pw{width:168px; height:21px; border:1px solid #9b9b9b; position:relative;margin-top:6px;background-color:#FFFFFF; background:url(http://www.pdbox.co.kr/images/main2014/pw_bg.jpg) no-repeat 0px 0px;}
#bottom .left .login .login1 .inputbox input.pw1{background: none; background-color:#FFFFFF;width:168px; height:21px; border:1px solid #9b9b9b; position:relative;margin-top:6px;background-color:#FFFFFF;}
#bottom .left .login .login1 .btn_login{width:61px; height:56px; position:relative; float:right;}

#bottom .left .login .logincheck{width:270px; height:37px;margin-left:24px; padding-top:7px;}
#bottom .left .login .logincheck ul{padding:0;}
#bottom .left .login .logincheck ul li {float:left; padding:0 9px; background:url(http://www.pdbox.co.kr/images/main2014/checkbox_bg.jpg) right 3px no-repeat; letter-spacing:-1px;  font-size:11px; color:#777777;}
#bottom .left .login .logincheck ul li input{background-color:#ffffff; width:11px; height:11px; margin-right:3px; vertical-align:-2px;}

/*로그인*/
#bottom .left .login1{width:300px; height:200px; position:relative; border:1px solid #cdcdcd;} 
#bottom .left .login1 .name{width:120px; height:14px; margin-top:20px; margin-left:27px;  float:left; position:relative; }
#bottom .left .login1 .name a{font-weight:bold; font-size:12px; color:#666666; text-decoration:none;}
#bottom .left .login1 .myinfo{width:120px; height:14px; margin-top:20px; margin-right:27px;  float:right; text-align:right; position:relative;font-size:12px; color:#c4c4c4; letter-spacing:-1px; margin-bottom:10px}
#bottom .left .login1 .myinfo a{ font-size:12px; color:#666666; text-decoration:none;}
#bottom .left .login1 .mycash{width:245px; height:139px; background:url(http://www.pdbox.co.kr/images/main2014/mycash.jpg) no-repeat 0px 0px; margin-left:28px;  position:relative; clear:both;}
#bottom .left .login1 .mycash table.mycash1{width:215px; height:13px;margin:15px 16px 15px 17px; padding-top:10px; }

#bottom .left .login1 .mycash table.mycash1 td a{font-size:12px; color:#525252; text-decoration:none;}
#bottom .left .login1 .mycash table.mycash1 td a.red{font-size:12px; color:#fe4949; text-decoration:none; font-weight:bold;}
#bottom .left .login1 .mycash table.mycash1 td.t1{width:30px; text-align:left;}
#bottom .left .login1 .mycash table.mycash1 td.t2{width:64px; text-align:right;}
#bottom .left .login1 .mycash table.mycash1 td.t3{width:13px; text-align:left; padding-left:8px;}
#bottom .left .login1 .mycash table.mycash1 td.t4{width:42px; text-align:right;}
#bottom .left .login1 .mycash table.mycash1 td.t5{width:*; text-align:right;}

#bottom .left .login1 .mycash table.mycash2{width:214px; height:54px;margin-left:17px; margin-bottom:10px}
#bottom .left .login1 .mycash table.mycash2 td{height:18px}
#bottom .left .login1 .mycash table.mycash2 td.d1{width:58px; background:url(http://www.pdbox.co.kr/images/main2014/mycash2_bg.jpg) 2px center no-repeat; padding-left:8px;}
#bottom .left .login1 .mycash table.mycash2 td a{font-size:12px; color:#525252; text-decoration:none; font-weight:bold;}
#bottom .left .login1 .mycash table.mycash2 td a.grey{font-size:12px; color:#717171; text-decoration:none;font-weight:normal;}
#bottom .left .login1 .mycash .free_banner{width:205px; height:19px; margin-left:20px; background:url(http://www.pdbox.co.kr/images/main2014/loginbanner.jpg) 0 0 no-repeat; border:1px solid #cbcbcb; position:relative; padding-top:4px}
#bottom .left .login1 .mycash .free_banner a{color:#5a94dd; font-size:12px; text-decoration:none; font-weight:bold; letter-spacing:-1px; padding-left:35px;} 
#bottom .left .login1 .mycash .free_banner span{color:#5a94dd; font-size:12px; text-decoration:none; font-weight:bold; letter-spacing:-1px; padding-left:35px; } 


/*왼쪽배너1*/
#bottom .left .banner1{width:300px; height:190px; position:relative; border:1px solid #cdcdcd; border-top:none; }
#bottom .left .banner1 .paging_banner{width:70px; height:12px; position:absolute; bottom:11px; left:14px }
#bottom .left .banner1 .paging_banner ul{padding:0; margin:0;}
#bottom .left .banner1 .paging_banner ul li{float:left; padding:0 2px;}

/*고객센터*/
#bottom .left .customer{width:300px; height:103px; position:relative; border:1px solid #cdcdcd; border-top:none}
#bottom .left .customer .center{width:247px; position:relative; height:30px; padding-top:17px; margin-left:25px; }
#bottom .left .customer .center span.c_title{font-size:12px; color:#666666; font-weight:bold}
#bottom .left .customer .center img{margin-top:5px;}
#bottom .left .customer .btn{width:247px; height:27px; position:relative; margin-top:10px; margin-left:25px;}
#bottom .left .customer .btn .btn_keeper{width:118px; height:25px; position:relative; float:left; margin-right:10px;}
#bottom .left .customer .btn .btn_security{width:119px; height:25px; position:relative; float:right;}

/*오른쪽영역*/
#bottom .right{width:642px; height:494px; position:relative; float:right;}

/*오른쪽배너2*/
#bottom .right .banner2{width:642px; height:86px; position:relative; border:1px solid #cdcdcd;} 
#bottom .right .banner2 .buybtn{width:320px; height:86px; position:relative; float:left; border-right:1px solid #cdcdcd;}
#bottom .right .banner2 .downbtn{width:320px; height:86px; position:relative; float:right;}

/*박스바로가기*/
#bottom .right .box{width:642px; height:285px;position:relative; border:1px solid #cdcdcd; border-top:none; background:#f5f5f5;}
#bottom .right .box .boxtitle{width:602px; height:50px; position:relative; border-bottom:2px solid #999999; margin:0 20px}
#bottom .right .box .boxtitle .box_title{width:145px; height:18px; position:relative; padding:25px 20px 10px 0; float:left;}



#bottom .right .box .list{width:602px; height:176px; position:relative;margin:8px 20px;}
#bottom .right .box .list table{width:602px; height:178px;}
#bottom .right .box .list table td{border-bottom:1px solid #dadada; text-align:left }

#bottom .right .box .list table td.list1{height:29px; width:240px; padding-left:20px; background:url(http://www.pdbox.co.kr/images/main2014/list_bg.png) 10px 12px no-repeat;}
#bottom .right .box .list table td.list2{width:43px;padding:0 10px 0 5px;  text-align:center}

#bottom .right .box .list table td a{font-size:12px; color:#232323; text-decoration:none;}
#bottom .right .box .list table td a span.boxid{color:#6b81bf; padding-left:10px; font-weight:normal;font-size:11px; }
#bottom .right .box .list table td.link{height:35px; border-bottom:1px solid #dadada; font-size:12px; color:#ee303a; font-weight:bold; padding-left:10px; background:none;}
#bottom .right .box .list table td.link a{color:#ee303a; font-weight:bold;  padding-left:0px;}
#bottom .right .box .list table td.link a img{vertical-align:-3px; padding-right:12px}
#bottom .right .box .btn_more{width:40px; height:7px; text-align:right; position:relative; float:right; margin-right:20px; margin-top:10px}
#bottom .right .box .btn_more a{font-size:11px; color:#797979; text-decoration:none;}

/*오른쪽 퀵배너&배너3*/
#bottom .right .banner3{width:642px; height:120px; position:relative; border:1px solid #cdcdcd; border-top:none;}
#bottom .right .banner3 .quick_bar{width:242px; height:117px; position:relative; float:left}
#bottom .right .banner3 .quick_bar td{border-right:1px solid #cdcdcd; border-bottom:1px solid #cdcdcd; width:80px; height:60px;}
#bottom .right .banner3 .quick_bar td.quick_bottom{border-bottom:none;}
#bottom .right .banner3 .banner3_btn{width:400px; height:120px; position:relative; float:right}


/*푸터*/
#footer{width:960px; height:209px; position:relative;  background:url(http://www.pdbox.co.kr/images/main2014/footer_bg.jpg) 0 0 no-repeat; clear:both;}
#footer a.noticebtn{width:85px; height:12px; position:absolute;display:block; overflow:hidden;text-indent:-9999px;top:13px; left:10px}
#footer .notice{width:247px; height:11px;margin-top:13px; margin-left:120px; float:left;}
#footer .notice .notice_text{width:223px; height:11px; position:relative; float:left; }
#footer .notice .notice_text a{text-decoration:none; font-size:11px; color:#999999}
#footer .notice .notice_btn{width:30px; height:11px; position:relative; float:right; margin:0; padding:0; margin-top:-10px;}
#footer .family{width:120px; height:21px; float:right; margin-top:9px; margin-bottom:37px}
#footer .footerlist{width:960px; height:10px; clear:both; }
#footer .footerlist ul.footermenu{padding:0;}
#footer .footerlist ul.footermenu li {float:left; padding:0 7px; background:url(http://www.pdbox.co.kr/images/main2014/footer_bar.jpg) right 3px no-repeat;  font-size:11px; color:#777777;}
#footer .footerlist ul.footermenu li.footer1{padding-left:0;}
#footer .footerlist ul.footermenu li.footer9{background:none;}

